<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Matepedia</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/estilos.css">
  <link rel="icon" href="imagenes/mate.png">
</head>

<body>
  <header class="container-fluid noPadding">
    <h1 class="text-center align-top">MATEPEDIA</h1>
    <nav class="navbar navbar-expand-md navbar-light ">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
        aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse  " id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <button class="btn btn-lg"><img src="imagenes/mate.png" width="32" height="32" class="d-inline-block align-top " alt=""></button>
          </li>
          <li class="nav-item active">
            <button class="js_btn btn btn-lg">Home</button>
          </li>
          <li class="nav-item">
            <button class="js_btn btn btn-lg">Historia</button>
          </li>
          <li class="nav-item">
            <button class="js_btn btn btn-lg">Por el Mundo</button>
          </li>
          <li class="nav-item">
            <button class="js_btn btn btn-lg">Contanos tu vida matera</button>
          </li>
        </ul>
      </div>
    </nav>
  </header>
  <div class="cuerpo">

  </div>
  <footer class="container-fluid">
    <p>Página creada por Ezequiel Wesenack y Patricio Prado para el trabajo especial de la cátedra de web1 de la carrera de
      Tudai 2018.</p>
  </footer>
  <script src="js/jquery-3.3.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
</body>

</html>